@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,900);

body {
	background-color:#fff;
	color:#444;
	font-family: Roboto, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight:400;
	font-size:0.9em;
	margin:0;
}
form {
	margin:0;
}
textarea {
	font-family:"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

input {
	display: inline-block;
	padding: 8px;
	border: 1px solid #c5c5c5;
	border-radius: 3px;
	color: #333;
	transition: all 0.3s ease-out;
}

select {
	padding: 8px;
}

input:hover { border-radius: 3px; }
input:focus { 
  outline: none;
  border-color: #213C66;
}

input[type=submit], button {
	padding: 10px 16px;
	background-color: #003764!important;
	color: white;
	font-size:14px;
	border:none;
    cursor:pointer
}

input[type=submit]:hover, input[type=submit]:active {
	background-color: #3374B3!important;
}

input[type=submit]:active {
    box-shadow: inset 1px 1px 4px 4px rgba(0,0,0,0.1);
}


a{
	text-decoration:none;
}
a img{
	border:none;
}
div.text {
	color:#444;
	font-size:0.9em;
	line-height:1.4em;
	text-align:left;
}
.clr {
	clear:both;
}

a {
	color:#048;
	border-bottom: 2px dotted #e7e7e7;
}

a:hover {
	color:#000;
}

a.system-link {
	cursor:help;
}

.max-width {
	width:100%;
}

.bold {
	font-weight:bold;
}

div.more {
	text-align:right;
	padding:8px;
}

a.more {
	display:inline-block;
	font-size:0.8em;
	font-weight:normal;
	color:#3FB9E5;
	border-bottom:1px dotted #3FB9E5;
	padding-bottom:5px;
}

div.more a.jcol-back {
	color:#fff;
	padding:6px 12px;
	font-weight:bold;
	border-bottom:none;
	text-transform:uppercase;
}

.borderless {
	border:none;
}

section{
	font-size:1em;
	text-align:center;
}

section>div,footer>div{
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
section>div>div,footer>div>div{
	padding:25px 30px;
	margin:0;
}

* {
    box-sizing: border-box;
}

.grid-container {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 240px 10px auto 10px 510px;
    -ms-grid-columns: 240px 10px 1fr 10px 510px;
	height: 118px;
}

.grid-container > div {
    padding:0;
}

section#top .gridBanner{
	padding-top:29px;
}

section#topstrip>div{
	overflow-y:visible;
}

section#topstrip{
	background-color:#444;
	color:#888;
}
section#topstrip .fa{
	margin-right:6px;
}
section#topstrip a{
	border-bottom:none;
}
section#topstrip>div>div{
	display:table;
	width:100%;
	padding:0;
	min-height:27px;
}
section#topstrip>div>div>div{
	display: table-cell;
	vertical-align: middle;
	padding: 5px 10px;
	white-space: nowrap;
	font-size: 0.85em;
}
section#topstrip a{
	color:#bbb;
	border-bottom:1px dotted #888;
}
section#topstrip a:hover{
	color:#fff;
	border-bottom:1px dotted #fff;
}
section#topstrip .login-link:before {
	
}
section#topstrip {
	color:#F0F0F0;
}
section#topstrip a {
	color:#fff;
	border-bottom:none;
}

section#top{
	background-color:#ddd;
}
section#top>div{
	background-color:#EEF1F4;
}
section#top>div>div{
	display:table;
}
section#top>div>div>*{
	display:table-cell;
	vertical-align:top;
}
section#top a{
	border-bottom:none;
}
section#top a.logo {
	width:200px;
	height:64px;
	float:left;
	background-position:left;
	background-size:contain;
	background-repeat:no-repeat;
}

.banner-ad {
	width:468px;
	height:60px;
}

#subtitle {
	font-style:italic;
	font-weight:bold;
	font-size:0.8em;
	color:#888;
	width:392px;
	padding:12px;
}

#subtitleGrid {
	font-style:italic;
	font-weight:bold;
	font-size:0.8em;
	color:#888;
	padding-top:30px;
}

.logoGrid{
	width: 95%;
	float: right;
    padding-top: 10%;
    padding-left: 15px;
}

section.no-pad>div>div{
	padding:0;
}

section#topmenu{
	background-color:#ddd;
}
section#topmenu.fixed-to-top{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1000;
	box-shadow: 0 2px 20px #aaa;
}
section#topmenu.fixed-to-top>div{
	background-color:transparent;
}
section#topmenu a{
	white-space:nowrap;
	border-bottom:none;
}
section#topmenu a span.fa{
	margin-right:8px;
	font-size:0.8em;
}
section#topmenu>div{
	background-color:#EEF1F4;
	padding:0;
}
section#topmenu nav>ul.topmenu{
	background-color:#eee;
}

nav ul{
	list-style:none;
	padding:0;
	margin:0;
	display:table;
}

nav ul li {
	padding:0;
	margin:0;
	display:table-cell;
}

section#topmenu nav a {
	background-color:#ef1616;
	padding:10px 14px;
	color:#fff;
	display:block;
	/*border-top:2px solid #888;*/
	/*margin-right:1px;*/
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
}

section#topmenu nav a.selected {
	background-color:#fff!important;
	color:#222;
	border-top:2px solid #ddd;
}

section#topmenu nav a:hover {
	background-color:#cf1414;
	/*border-top:2px solid #444;*/
}

section#topmenu nav a.selected:hover {
	background-color:#fff;
	/*border-top:2px solid #eee;*/
}

section#content>div {
	background-color:#fff;
}

section#topstrip div.media a.fa {
	font-size:1.5em;
	border-bottom:none;
	margin-right:3px;
}

section#content>div>div {
	display:table;
	table-layout:fixed;
	padding:30px 0px;
}

#main-content {
	display:table-cell;
	width: 780px;
	vertical-align:top;
	padding-right:20px;
	padding-left:0px;
}

a.site-scroll-top {
	opacity:0;
	bottom:-50px;
	visibility: hidden;
	position:fixed;
	right:20px;
	background:#000;
	color:#fff;
	text-align:center;
	z-index: 999;
	border-radius: 4px;
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	width: 45px;
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
	border-bottom:none;
	box-shadow:0 0 10px #fff;
}

a.site-scroll-top.show {
	visibility: visible;
	opacity: 0.8;
	bottom:20px;
}

a.site-scroll-top:hover {
	background-color:#ef1616;
}

h1 {
	margin:20px 0px;
	font-size:3em;
	line-height:1.2em;
	color:#222;
	padding-bottom:20px!important;
}
h1 a,h2 a,h3 a {
	color:#225;
	border-bottom:none;
}

article h1 {
	margin-top:0px;
}

/*h2.std {
	padding-left: 30px;
}*/

h3 {
	font-size:1.4em;
}

div.article-section {
	padding:20px 0;
	border-top: 15px solid #f7f7f7;
}

.bgarticle {
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

#page-container {
	z-index:1;
	position:relative;
	width:100%;
}

body.show-mm {
	overflow-y:hidden;
}

body.show-mm #page-container {
	margin-left:-200px;
}

body.show-mm #mobile-menu {
	visibility:visible;
	right:0;
}
#mobile-menu {
	visibility:hidden;
	z-index:0;
	width:200px;
	position:fixed;
	top:0;
	right:-200px;
	background-color:#222;
	height:100%;
	overflow-y:auto;
}
#mobile-menu a {
	display:block;
	color:#fff;
	padding:12px 24px;
	border-bottom:none;
}
#mobile-menu a:hover,#mobile-menu a.selected {
	background-color:#444;
}
#mobile-menu span.fa {
	margin-right:20px;
}
#mobile-menu .extramenu {
	background-color:#000;
}

.blanksectionheading {
	display:none;
}

h2.std {
	/*font-size:16px;*/
	margin:30px 0;
	line-height:1.4;
	font-size: 1.7em;
}

.sectionbold {
	font-weight:bold;
}

.sectioncontent {
	color:#323232;
	font-size:1.05em;
	line-height:1.65em;
/*	padding-left:30px;*/
	margin-top:10px;
}

.sectioncontent div i {
	color:#6F6F6F;
	/*display: inline-block;*/
	/*font-family: Georgia;*/
/*	border-left:10px solid grey;
	padding-left:30px;
	margin-bottom:0.5em;
	margin-top:0.5em;*/
	font-weight:400;
	font-style: italic;
}


.sectioncontent .mediaimg {
	width:100%;
}

.sectionquote {
	color:#6F6F6F;
	display: block;
	border-left:8px solid grey;
	padding-left:30px;
	margin-left:30px;
	margin-bottom:0.5em;
	margin-top:0.5em;
	font-weight:300;
	font-size:1.2em;
	font-style: italic;
}



.form-field .field-readonly-container {
	border:1px solid #ddd;
	padding:3px 8px;
	cursor:not-allowed;
}

.form-fields.readonly .form-field .field-readonly-container {
	cursor:text;
}

/*input{
height:28px;
border:1px solid #c5d1db;
padding-left:5px;
padding-right:5px;
color:#627686;
font-size:13px;
box-shadow:inset 0 0px 0px 0 #ebebeb;
margin:0;
width:100%;
}*/

label {
	font-weight:normal;
}

select {
	border: 1px solid #c5c5c5;
}

.form-field .form-field-value input[type='text'],.form-field .form-field-value textarea {
	width: 90%;
	border: 1px solid #c5c5c5;
	outline:none;
}

.form-field-invalid-msg {
	background-color:#B00;
	color:#fff;
	padding:2px 4px;
}

.form-field.invalid-field .field-control-container {
	border:1px solid #F00;
}

.form-field .form-field-value textarea {
	height:100px;
}

.form-field {
	padding:6px 0;
}
.form-field  label {
	display:block;
	font-weight:bold;
	margin:2px 0;
}
.form-field  .form-field-value {
}

.form-field .comment-form-captcha {
	margin-top: 40px;
}

.form-buttons {
	margin:10px 0;
}
.form-buttons button {
	margin-right:8px;
}

.form-message {
	border:2px solid #000;
	padding:10px;
	margin:10px 0;
	font-weight:bold;
}

.form-message-success {
	border-color:#0b0;
	color:#040;
}

.form-message-info {
	border-color:#05a;
	color:#025;
}

.form-message-error {
	border-color:#b00;
	color:#400;
}

.form-message-warning {
	border-color:#b60;
	color:#420;
}

.required {
	color:#f00;
}

.breadcrumb {
	font-size:0.8em;
}

.breadcrumb a {
	margin-right:4px;
	border-bottom:none;
}

.breadcrumb a:before {
	content:'\00BB';
	margin-right:4px;
}

.breadcrumb a:first-child:before {
	content:'';
	margin-right:0px;
}

.topic-description {
	font-size:0.8em;
	padding:10px 20px;
	background-color:#ddd;
	text-align:justify;
}

div.captcha {
	display:table;
	background-color:#eee;
	width:100%;
}

div.captcha>div {
	display:table-cell;
	padding:10px;
	vertical-align:top;
}

a.rss {
	float:right;
	border-bottom:none;
	display:inline-block;
	padding:4px 6px;
	background-color:#ff7900;
	color:#fff;
	border-radius:5px;
	border:3px solid #ff7900;
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
}

a.rss:hover {
	color:#ff7900;
	background-color:#fff;
}

a.logout {
	float:right;
}

/*************************************************/

/******************** articles *****************************/

a.article {
	color: #444;
	display: inline-block;
	margin-bottom: 20px;
	margin-right: 20px;
	border: 1px solid #eee;
	width: 325px;
	vertical-align: top;
	padding: 20px;
	box-shadow: 0 0px 6px #f0f0f0;
}
@media (min-width: 961px){
	a.article.largearticle {
		/*margin-left:10px;*/
		width:712px;
		background-color:#eee;
		border: 1px solid #DBE1EA;
		box-shadow: 0 0px 6px #f0f0f0;
	}
	a.article.largearticle img.illustration {
		width:330px;
		float:left;
		margin:0px 40px 0px 0px;
	}
	a.article.largearticle.largeimagearticle {
		background-repeat:no-repeat;
		background-position:center;
		background-size:cover;
		width:752px;
		height:280px;
		padding:0;
		position:relative;
	}
	a.article.largearticle.largeimagearticle img.illustration {
		display:none;
	}
	a.article.largearticle.largeimagearticle .tcont {
		position:absolute;
		bottom:0;
		background-color:#000;
		opacity:0.8;
		padding:16px;
        width:100%;
	}
	a.article.largearticle.largeimagearticle div.text {
		color:#eee;
	}
	a.article.largearticle.largeimagearticle:hover div.info {
		color:#eee;
	}
	a.article.largearticle.largeimagearticle:hover div.text {
		color:#fff;
	}
	a.article.largearticle.largeimagearticle:hover h2 {
		color:#1480bb;
	}

	/*div.text h2 {
		padding-left: 30px;
	}*/
}

a.article img.illustration {
	width:100%;
	border: 1px solid #eee;
}

a.article h2 {
	font-size: 1.8em;
	line-height:1.15em;
	color: #0f6698;
	margin: 10px 0px 15px 0px;
	font-weight: normal;
}

a.article div.info .item {
	margin-right:15px;
}

div.info {
	color: #ADADAD;
	font-size: 0.7em;
	margin: 8px 0;
	padding: 0px 0px 5px;
	/* background-color: #eee; */
}

a.article:hover h2 {
	color:#025;
}
a.article:hover img {
	opacity:0.9;
}
a.article:hover div.info {
	color:#666;
}
a.article:hover div.text {
	color:#000;
}

.atype-indicator {
	display: inline-block;
	z-index:200;
	font-size:0.8em;
	padding:2px 3px;
	position:relative;
	color:#fff;
	background-color:#b00;
}

.category-ind {
	width:100%;
	text-align:center;
	color:#adadad;
	font-size:0.8em;
}

a.article:hover .atype-indicator {
	background-color:#d00;
}

.atype-indicator .fa {
	color:#db0;
}

.rhs-section {
	margin-bottom:40px;
}

.rhs-section .atype-indicator {
	font-size:0.6em;
}

.tagcloud {
	padding-bottom:20px;
}



/******************** footer ********************************/

footer {
	background-color:#444;
	color:#fff;
	font-size: 0.9em;
}
footer a {
	color:#bbb;
	border-bottom:none;
}
footer a:hover {
	color:#fff;
	border-bottom:none;
}
footer#footer-strip {
	background-color:#000;
}
footer#footer-strip div.copyright {
	float:right;
	padding:20px 80px 20px 10px;
}
footer .fa {
	margin-right:8px;
}
footer nav li {
	padding:20px 0;
}
footer nav a {
	display:block;
	margin:0 10px;
}

/******************** search ********************************/

.search-field-container {
	border:1px solid #c5c5c5;
	position:relative;
	height:40px;
	margin-bottom:4px;
}

#q {
	background:#fff;
	border:none;
	color:#444;
	outline:none;
	padding:10px;
	font-size:1.1em;
	width:78%;
}

.search-button {
	position:absolute;
	right:0px;
	top:0px;
	background-color:#bbb;
	color:#fff;
	border:none;
	outline:none;
	display:block;
	height:40px;
	width:40px;
	text-align:center;
	padding:0;
	cursor:pointer;
	z-index:100;
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
	font-size: 1.4em;
	line-height: 1;
}

#search-form.show-adv .search-button.search-settings-button {
	background-color:#eee;
}

.search-button.search-settings-button {
	right:40px;
	border-right:1px solid #ccc;
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
}

.search-button:hover {
	background-color:#444;
	color:#bbb;
}

#search-form {
	position:relative;
}

.search-adv-options {
	position:absolute;
	width:70%;
	right:42px;
	height:0;
	opacity:0;
	background-color:#eee;
	box-shadow:1px 1px 1px #bbb;
	z-index:500;
	margin-top:-3px;
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
	display:table;
}

#search-form.show-adv .search-adv-options {
	opacity:1;
	height:auto;
}

.search-adv-options>div {
	display:table-row;
}

.search-adv-options>div>div {
	display:table-cell;
	padding:10px;
}
.search-adv-options>div:first-child>div {
	padding-bottom:0;
}
.search-adv-options>div>div>input,.search-adv-options>div>div>select {
	width:100%;
}

.search-adv-options>div>label {
	display:table-cell;
	font-weight:bold;
	padding:10px;
}
.search-adv-options>div:first-child>label {
	padding-bottom:0;
}

.daterangepicker {
	display:none;
	border:1px solid #000;
	border-radius:0px!important;
}

.daterangepicker div.range_inputs>div {
	float:none!important;
	display:block!important;
}

.daterangepicker div.range_inputs>div>* {
	display:inline-block!important;
	width:40%;
}

.daterangepicker div.range_inputs button {
	display:inline-block!important;
	align-items:none!important;
}

.daterangepicker div.daterangepicker_end_input {
	padding-left:0!important;
}

/******************** rhs ********************************/

#rhs {
	display:table-cell;
	width:300px;
	vertical-align:top;
	/*padding:0 20px 20px 20px;*/
}

#rhs .adsize51 img[width="278"] {
	width:268px;
}

#rhs div.newsletter-subscribe {
	margin-bottom:30px;
}

#rhs-search {
	margin:0 0 20px 0;
}

#rhs h2 {
	color:#ef1616;
	border-bottom:5px solid #ef1616;
	margin:0 0 20px;
	padding:3px 0;
	font-weight:900;
	text-transform:uppercase;
	font-size:1.4em;
	padding-bottom:10px;
}
#rhs h2 a {
	color:#ef1616;
	border-bottom:none;
}
#rhs div.media-links {
	margin:20px 0;
}
#rhs div.media-links a {
	color:#fff;
	display:inline-block;
	background-color:#000;
	height:37px;
	line-height:37px;
	width:37px;
	border-radius:3px;
	text-align:center;
	font-size:14px;
	margin:2px;
	border-bottom:none;
}
#rhs div.media-links a:hover {
	opacity:0.8;
}

#rhs div.media a.fa-twitter { background: #55acce; }
#rhs div.media a.fa-facebook { background: #3b5998; }
#rhs div.media a.fa-linkedin { background: #1a85bc; }
#rhs div.media a.fa-google-plus { background: #dd4b39; }
#rhs div.media a.fa-pinterest { background: #cb2027; }
#rhs div.media a.fa-reddit { background: #ff4500; }
#rhs div.media a.fa-youtube { background: #c4302b; }
#rhs div.media a.fa-rss { background: #ff7900; }
#rhs div.media a.fa-share { background: #f1b000; }

/*author social links */

article div.social-links {
	margin:10px 0;
}
article div.social-links a {
	color:rgba(0,0,0,0.5);;
	display:inline-block;
	background-color:rgba(200,200,200,0.5);
	height:17px;
	line-height:17px;
	width:17px;
	border-radius:3px;
	text-align:center;
	font-size:12px;
	margin:2px;
}
article div.social-links a:hover {
	opacity:0.8;
}

.tagcloud a {
	font-weight: normal;
	display: inline-block;
	padding: 4px 10px;
	background: #313462;
	color: #fff;
	margin: 0 2px 2px 0;
	transition: all 0.25s ease;
	-webkit-transition: all 250ms ease;
	border-bottom:none;
}

.tagcloud a:hover {
	background: #3374B3;
	color: #fff;
}

#rhs .rhs-reports a {
	display:block;
	vertical-align:top;
	border-bottom:none;
	margin-bottom:15px;
}

#rhs .rhs-events a {
	display:block;
	padding:20px;
}

#rhs .rhs-events a:last-child {
	border-bottom:none;
}

#rhs .rhs-events a>* {
	display:inline-block;
	vertical-align:middle;
}

#rhs .rhs-events a .tcont {
	margin-left:10px;
}

#rhs .rhs-events a .location {
	margin-bottom:6px;
}

#rhs .rhs-events a .dates {
	font-size:0.8em;
}

#rhs .ads {
	margin:0px;
	padding:15px 5px;
	border:0px solid #A8A8A8;
}


#rhs .ads .ad {
	float:left;
	margin:0px;
	padding:4px;
}

#rhs .rhs-tv a.article {
	width:auto;
}

#rhs .rhs-tv a.article div.youtube-thumbnail {
	height:160px;
	background-size:contain;
	background-position:center;
}

/* youtube */

.largearticle .tv-img-cont {
    position:relative;
    max-width:330px;
}

.tv-img-cont {
    position:relative;
    max-width:250px;
}

a.article .tv-img-cont img.illustration {
    min-width:170px;
}

img.idtechex-tv-watermark {
    position:absolute;
    top:5px;
    right:5px;
    width:60px;
    z-index:1;
}

a.article:hover img.idtechex-tv-watermark {
    opacity:.9;
}

#rhs .rhs-tv a.article div.youtube-thumbnail img.idtechex-tv-logo {
	float:right;
	margin:4px;
	width:60px;
}

/******************** tabs ****************************/

.tab-container div.tab-contents {
	display:none;
}

.tab-container div.tab-contents.selected {
	display:block;
}

.tab-container ul {
	list-style:none;
	padding:0;
	margin:0;
}

.tab-container li {
	padding:0;
	margin:0;
}

.tab-container ul.tabs {
	position:relative;
	margin-bottom:-1px;
	white-space:nowrap;
}

.tab-container ul.tabs li {
	display:inline-block;
	padding:7px 15px;
	font-size:0.9em;
	padding: 7px 15px;
	background: #f7f7f7;
	border: 1px solid #e7e7e7;
	outline: 0;
	cursor:pointer;
	position:relative;
}

.tab-container ul.tabs li:hover {
	background-color:#fff;
}

.tab-container ul.tabs li.selected {
	background-color:#fff;
	color:#ef1616;
	border-top: 2px solid #ef1616;
	border-bottom: 1px solid #fff;
	cursor:default;
}

.tab-container .tab-contents {
	border: 1px solid #e7e7e7;
	padding:
}

.tab-container .tab-contents a {
	display:block;
	padding:20px;
}

.tab-container .tab-contents a .bgarticle {
	width:50px;
	height:50px;
	margin:0 12px 6px 0;
	float:left;
}

.tab-container .tab-contents a .title {
	font-weight:bold;
	margin-bottom:4px;
}

/******************** plug ins ****************************/

#google_translate_element {
	float:right;
}

#google_translate_element .goog-te-menu-value {
	border-bottom:none;
}

#google_translate_element .goog-te-menu-value span:last-child {
	position:absolute;
	left:-100px;
}

#google_translate_element .goog-te-menu-value span:nth-child(3):before {
	content:'\f078';
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	margin-left:3px;
}

.goog-te-gadget-icon {
	display:none;
}

div.goog-te-gadget-simple {
	padding: 0;
	margin: 0 0 0 10px;
	border: 0;
	background-color:#444;
}
.fa {
	display:inline-block;
	font:normal normal normal 10px/1 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:subpixel-antialiasing;
}
#mobile-menu-button {
	display:none!important;
}

div#reportmenucontainer div.reportmenutopic {
	width: 33%;
	display: inline-block;
	vertical-align: top;
}

div#reportmenucontainer h2 {
	font-size: 1.1em;
	margin-right: 20px;
}


.list-group {
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
    box-shadow: 0 1px 2px rgba(0,0,0,.075);
}
.list-group {
    margin-bottom: 20px;
    padding-left: 0;
}

.list-group-item:first-child {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
a.list-group-item {
    color: #555;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

a.list-group-item .list-group-item-heading {
    color: #333;
}
.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3;
    margin: 0 0 10px;
}

a.list-group-item:hover, a.list-group-item:focus {
    text-decoration: none;
    background-color: #f5f5f5;
}

.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}


    

/********************* v small desktop *********************/
@media (min-width: 961px) and (max-width: 1120px){

	a.article {
		color:#444;
		width:280px;
	}
	a.article.largearticle {
		width:622px;
	}
	a.article.largearticle.largeimagearticle {
		width:578px;
		height:260px;
	}
}
/********************* mobile/small ***********************/
@media (max-width: 960px){
	section#top a.logo {
		width:130px;
		height:48px;
		float:left;
		background-position:left;
		background-size:contain;
		background-repeat:no-repeat;
	}
	section>div,footer>div{
		width:100%;
	}
	section>div>div,footer>div>div{
		padding:10px;
	}
	.banner-ad {
		display:none!important;
	}
	section#topmenu nav {
		position:absolute;
		right:0;
		margin-top:-30px;
	}
	section#topmenu nav ul {
		display:block;
		border:2px solid #888;
		display:none;
	}
	section#topmenu nav ul li {
		display:block;
	}
	section#topmenu nav ul li a,section#topmenu nav ul li a.selected,section#topmenu nav ul li a:hover,section#topmenu nav a.selected:hover {
		border-top:none;
	}
	
	.logoGrid{
	    float: left;
		width:100%;
        padding: 10px;
    }
	
	.mobile-hide {
		display:none!important;
	}
	.mobile-menu-trans {
		transition: all 0.25s ease;
		-webkit-transition: all 250ms ease;
	}
	#mobile-menu-button {
		cursor:pointer;
		display:block!important;
		position:absolute;
		top:27px;
		right:0;
		font-size:40px;
		padding:10px 20px;
	}
	section#content>div>div {
		display:block;
	}
	#main-content {
		display:block;
		padding-right:0;
	}
	#rhs {
		display:block;
		width:auto;
		padding-right:15px;
		padding-left:15px;
		margin-top:30px;
	}
	.rhs-section {
		margin-bottom:20px;
	}
	#main-content {
		width:auto;
		padding:0px 15px;
	}

	#main-content > h1,
	#main-content article h1 {
		font-size: 2em;
		line-height: 1.15em;
	}

	a.article {
		display:block;
		width:auto;
		clear:left;
	}
	a.article img.illustration {
		width:30%;
		float:left;
		margin-right:10px;
		margin-bottom:10px;
	}
	section#topstrip div.media {
		display:none;
	}
	a.article.largearticle.largeimagearticle {
		background-image:none!important;
	}
	footer nav ul {
		display:block;
	}
	footer nav ul li {
		display:block;
		padding:0;
	}
	footer nav ul li a {
		padding:10px;
	}
	footer#footer-strip div.copyright {
		float:none;
		padding:20px 0px 0px;
		margin-left:20px;
		width:80%;
	}

	.sectioncontent {
		line-height: 1.65em;
		padding-left: 0px;
	}

	div.small-media {
		padding-left: 0px!important;
	}

	div.more {
		text-align:center;
	}
    /* Youtube images */
    .largearticle .tv-img-cont {
        max-width:170px;
    }    
    .tv-img-cont {
        max-width:170px;
    } 
    img.idtechex-tv-watermark {
        width:40px;
    } 
    
    #rhs .rhs-tv a.article div.youtube-thumbnail {
        width:240px;
        height:160px;
        background-size:contain;
        background-position:center;
        margin:0 auto;
    }
	
	.grid-container {
        grid-template-columns: 180px 10px auto 10px 50px;
        -ms-grid-columns: 180px 10px 1fr 10px 50px;
	    height: 72px;
	}
	
	#subtitleGrid {
	    padding-top:15px;
    }  
}
/********************* small mobile ***********************/
@media (max-width: 730px){
	#google_translate_element {
		display:none!important;
	}
	#subtitle {
		font-style:italic;
		font-weight:bold;
		font-size:0.6em;
	}
		
	table.userinterest>tbody>tr>td {
		display:table-row;
	}
	input[size="40"] {
		width:100%;
	}
	input[size="25"] {
		width:70%;
	}
	select {
		width:100%;
	}
	.atype-indicator {
		opacity:0.8;
		font-size:0.7em;
	}

	a.article {
		margin-right: 0px;
		margin-left: 0px;
	}

	a.article h2 {
		font-size: 1.3em;
		line-height: 1.15em;
		margin: 0px 0px 15px 0px;
		font-weight: normal;
	}

	#rhs .ads {
		border: 0px;
		padding:0px;
	}

	#rhs .ads .ad {
		float: left;
		margin: 0px;
		padding: 0px 10px 10px 0px;
	}

}
@media (max-width: 400px){
	#subtitle {
		display:none!important;
	}
	
	.sectioncontent div i {
		padding-left:20px;
	}

	.tcont {
		clear: both;
	}
	
	.tv-img-cont {
      margin: 0 auto;
    }
}

@media (max-width: 480px){
    a.article img.illustration {
		width:100%;
		float:none;
	}
    
    .tv-img-cont, .largearticle .tv-img-cont {
        max-width:100%;
    }
    
    article figure {
        margin-left:0px;
        margin-right:0px;
    }
    
    div .summary {
        display:none;
    }
}

/* Custom Breakpoint as text overflows top nav bar */
@media (max-width: 500px){
	
	#subtitleGrid {
		display:none!important;
	}

}
/********************* more journals ***********************/
#jdd {
	position:relative;
}

#jdd-list {
	display:none;
	position:absolute;
	padding:4px 8px;
	box-shadow:0 4px 4px #888;
	right:0;
	z-index:100;
}

#jdd.show #jdd-list {
	display:block;

}

section#topstrip #jdd-list a {
	display:block;
	border-bottom:none;
	padding:3px 6px;
	font-size:1.2em;
	margin-bottom:2px;
}

section#topstrip #jdd-list a:hover {
	background-color:#000;
}

/********************************************************/

.goog-te-gadget-simple {
	font-size:12px;
}

span.m-hide {
	display:none;
}

div.commentby {
	color:#989898;
	font-style:italic;
	padding:5px 0px;
	font-size:0.9em;
}

.pstable {
	background-color:#fff;
	border:1px solid #000;
}

/*************************** New Page Sections *****************************/

.pstable td {
	background-color:#ddd;
	padding:3px 8px;
	font-size:12px;
}

.pstable td.number {
	text-align:right;
}

.pstable td.heading {
	background-color:#444;
	color:#fff;
	font-weight:bold;
	font-size:14px;
}

.pstable td.sub-heading {
	background-color:#fff;
	color:#444;
	font-size:13px;
}

.googlechart-container {
	min-height:400px;
}

iframe.preview-doc {
	width:100%;
	height:400px;
}

/*************************** Glossary *****************************/

.glossary-list {
	overflow-x:hidden;
}

.glossary-list a {
	display:inline-block;
	width:32%;
	margin-right:4px;
	margin-bottom:4px;
	color:#111;
	background-color:#ddd;
	transition:.5s ease;
	text-decoration:none;
	border:none;
	text-align:center;
	border-radius:8px;
	padding:6px;
}

.glossary-list a.glossary-large {
	font-size:1.3em;
}

.glossary-list a.glossary-medium {
	font-size:1.1em;
}

.glossary-list a.glossary-small {
	background-color:#eee;
}

.glossary-list a:hover {
	color:#fff;
	background-color:rgba(51,102,153,1);
}

@media (max-width: 730px){
	.glossary-list>div>a {
		width:47%;
	}
	
}

.teaser {
	background-color:#fff;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}

.teaser .sectioncontent {
	font-size:1.3em;
}
